Переполнение буфера в FreeBSD

Дата публикации:
06.03.2008
Дата изменения:
16.04.2008
Всего просмотров:
2000
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
FreeBSD 6.3
Уязвимые версии: FreeBSD 6.3, возможно более ранние версии

Описание:
Уязвимость позволяет локальному пользователю повысить свои привилегии на системе.

Уязвимость существует из-за того, что система использует уязвимый user-ppp код. Подробное описание уязвимости:
http://www.securitylab.ru/vulnerability/348108.php

URL производителя: www.freebsd.org

Решение: Способов устранения уязвимости не существует в настоящее время.

Журнал изменений:

07.03.2008
Добавлен PoC код.

Ссылки: user-ppp Local Denial of Service PoC

или введите имя

CAPTCHA